<!DOCTYPE html>
<html>

<head>
    <title>Remove Property from object</title>
    <style>
        .main{
            margin-top: 10%;
            width: 50%;
            height: 400px;
            background-color:cadetblue;
            border: 3px solid black;
            border-radius: 10px;
        }
        body{
            background-color: darkcyan;
        }
        p{
            padding: 60px;
            font-family: sans-serif;
            font-size: 25px;
        }

    </style>
</head>

<body>
    <center>
        <div class="main">

            <p id="result"></p>
        </div>
    </center>
    <script>
        let employee = {
            firstname: 'Akhil', lastname: 'Ramesh', age: 24
        };
        console.log(employee)
        delete employee.age;
        console.log(employee)
        document.getElementById("result").innerHTML = employee.firstname +" "+ employee.lastname+" "+employee.age;
    </script>
</body>

</html>